Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Nov 2021 10:44:11 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi, I have two orders for which I requested return and its been over a week and no one has come to pick up the order. I went to Centrepoint store at Karama to return the items but they refused to take it as the order showed as “return requested” online and the store staff said they cannot take the return. I called up the customer service centre now and spoke to Farah and she said she will cancel the return request and create a new return request to which I said no as already its been 7 days and no one has come and she said they will take another 3-5 days as there is some problem at your warehouse and hence everything is delayed. Can you please have the orders picked up urgently as both your stores and call centre are unable to help. The order numbers are 9510214691 and 9508429193. This is so far the worst experience I have had on centrepoint online shopping, so please help resolve the issue. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3359517